Subject: Trainer Candidate - Bhanu pratap yadav Bhanu
From: Bhanu pratap yadav Bhanu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:16:53 -0500

| | Tech Support Test

Name | Bhanu pratap yadav Bhanu
E-mail | [email-masked]
Phone Number | (91) 9821696838
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | American express | Team coach | Currently working | 56000
Previous Employer 1 | Concentrix daksh | Team leader | Jan 2020 | 41000
Previous Employer 2 | Matrix | Executive | July 2014 | 19000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I was promoted from sr. Executive to sme and then TL in concentrix, while working as a Sme I have spent around 2 years with training teams and trainers where I was part of  all the activities realted to training such as Product training, VnA training and floor support until the employee get passed to floor and join the process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In concentrix we used to identify the bottom performers each 3 month and make a team to enusre they get best support and we can work on the improvement area by discussing in one on one sessions and training. I have guided and managed the bottom performed team for a year and most of the days were challenging and difficult as each team member has a different approach towards the targets, some of them does not want to continue and were not serious about the career which was the most difficult situation to made them understand for there own benefit at the same time we need to achieve set targets . On the other hand when I use to support training teams the challenge is to give equal attention to all trainees so that no feel left out and all get the required training help.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you give the resolution to any concern however it becomes great when you add value added service and emotions to the service so that customer get connected and feel valued.
What according to you makes you a good candidate for this position? | I will be the ideal candidate as I have diverse expereince in both training and operations team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |